Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 22:40:41 +0000

Chat transcript

	

	Aaren Wed, 05/12/21 04:06:50 am Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 04:06:50 am
	
		hello, does your 1U colocation come with a single static ip, or is it dynamic? I noticed you don't provide a single static ip option, you start at 5

	Aaren 04:07:33 am
	
		please allow me a moment
	
		so, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 04:08:52 am
	
		Peter Magno [email-masked] 508-509-6039

	Aaren 04:09:11 am
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.
	
		Is there anything else I can help you with today?

	Visitor 04:09:31 am
	
		no thank you

	Aaren 04:09:39 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:09:46 am
	
		Aaren archived the chat

	2m 56s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

Referrer: https://www.colocationamerica.com/

Visitor geolocation: Blackstone, Massachusetts, United States / 73.16.244.57

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com